<ModOps>
  <ModOp GUID="125340" Type="Replace" Path="/">
    <Asset>
      <Template>Godlike</Template>
      <Values>
        <Standard>
          <GUID>125340</GUID>
          <Name>ScholarPermitGodlike</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/major_discoveries/icon_residence_permit.png</IconFilename>
        </Standard>
        <Godlike>
          <Power>ScholarPermit</Power>
          <BuildPermit>114445</BuildPermit>
          <CraftingConfig>
            <MinimumWorkforceAmount>1</MinimumWorkforceAmount>
            <MinimumWorkforceTime>1800000</MinimumWorkforceTime>
            <MaximumWorkforceAmount>10000</MaximumWorkforceAmount>
            <MaximumWorkforceTime>600000</MaximumWorkforceTime>
          </CraftingConfig>
          <CraftingCostBalancing>129525</CraftingCostBalancing>
          <GodlikeDescription>126898</GodlikeDescription>
          <GodlikeHint>126897</GodlikeHint>
          <GodlikeMoodImage>126911</GodlikeMoodImage>
          <GodlikePaMSyContextAsset>128824</GodlikePaMSyContextAsset>
          <CraftingAmount>5</CraftingAmount>
        </Godlike>
        <Text>
          <LocaText>
            <English>
              <Text>Campus Extension Permit</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>45738</LineID>
        </Text>
      </Values>
    </Asset>
  </ModOp>
</ModOps>